set_option -top_module ddr3_syn_top
set_option -include_path {..\..\..\src\DDR3_PHY_Interface\temp\DDR3_PHY}
set_option -top_module ddr3_syn_top
set_option -include_path {..\..\..\src\ddr3_phy_interface\temp\DDR3_PHY}
